RubyGems Navigation menu

fluent-plugin-numeric-counter 0.2.2

Counts messages, with specified key and numeric value in specified range

Gemfile
          gem 'fluent-plugin-numeric-counter', '~> 0.2.2'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-numeric-counter
  
  
  
  
  
  
  

Authors:

  • TAGOMORI Satoshi

Owners:

Licenses:

  • APLv2

Total downloads 21,725

For this version 9,855

Required Ruby Version: None

Links:

Versions:

  1. 0.2.2 - March 7, 2014 (13 KB)
  2. 0.2.1 - April 8, 2013 (10.5 KB)
  3. 0.2.0 - August 8, 2012 (10.5 KB)
  4. 0.1.1 - August 8, 2012 (10 KB)
  5. 0.1.0 - July 6, 2012 (9 KB)

Runtime Dependencies:

Development Dependencies: